import { defineStore } from 'pinia';
import { ref, computed, watch } from 'vue';

export const useHomeLeftDrawStore = defineStore('homeLeftDraw', () => {
    const isOpen = ref(true); // 控制侧边栏展开/收起
    
    const setSheetOpen = (val) => {
        isOpen.value = val;
    };

    return {
        isOpen,
        setSheetOpen,
    };
});
